<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Using Dictionary Search
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Linguistic-Tools_7439958.html">Linguistic Tools</a></span>
              </li>
              <li>
                <span><a href="Dictionary-Search_7439429.html">Dictionary Search</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Using Dictionary Search</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on May 23, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <div class="wiki-content">
              <p class="noindent">
                To look up a word, fill in the Dictionary Search mask as follows:
              </p>
              <ol>
                <li class="noindent">Insert a keyword in the first input field of the <a href="Dictionary-Search-View_7439437.html">Dictionary Search View</a>. The search is not case sensitive. Alternatively, you can double-click a word in the <a href="XML-Editor_7439318.html">XML Editor</a> if the Dictionary Search in open.
                </li>
                <li class="itemize">You can limit the number of results displayed. By default, the first 10 results will be displayed.
                </li>
                <li class="itemize">Choose between exact or fuzzy search. In fuzzy search similar strings will also be found.
                </li>
                <li class="itemize">Mark the box or boxes of the dictionaries to be searched.
                </li>
                <li class="itemize">To start the search, click the icon “Start Search”.
                </li>
                <li class="itemize">You can use wildcards. The asterisk (*) substitutes any zero or more characters, and the question mark (?) substitutes exactly one character. You can combine these search methods.
                </li>
                <li class="itemize">The result is displayed in the <a href="Dictionary-Search-Results-View_7439439.html">Dictionary Search Results View</a> and the selected result in the <a href="Dictionary-Grid-View_7439441.html">Dictionary Grid View</a>.
                </li>
              </ol>
            </div>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
